UbuntuUpdates.org

Package "python-pylxd"

Name: python-pylxd

Description:

Python library for interacting with LXD REST API

Latest version: 2.0.7-0ubuntu1
Release: xenial (16.04)
Level: updates
Repository: main
Homepage: http://pypi.python.org/pypi/pylxd

Links

Save this URL for the latest version of "python-pylxd": https://www.ubuntuupdates.org/python-pylxd


Download "python-pylxd"


Other versions of "python-pylxd" in Xenial

Repository Area Version
base main 2.0.0-0ubuntu1
base universe 2.0.0-0ubuntu1
updates universe 2.0.7-0ubuntu1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.0.7-0ubuntu1 2018-09-20 14:06:46 UTC

  python-pylxd (2.0.7-0ubuntu1) xenial; urgency=medium

  * New upstream point release (LP: #1754657).
  * d/control: Align (Build-)Depends with upstream.
  * d/p/cryptography-min-version.patch: Rebased.
  * d/p/ignore-unsupported-attributes.patch: Dropped. Included in
    upstream release.

 -- Corey Bryant <email address hidden> Fri, 09 Mar 2018 08:33:06 -0500

Source diff to previous version
1754657 [SRU] python-pylxd 2.0.7 (xenial), python-pylxd 2.2.6 (artful)

Version: 2.0.5-0ubuntu1.2 2017-12-05 20:06:43 UTC

  python-pylxd (2.0.5-0ubuntu1.2) xenial; urgency=medium

  * d/p/ignore-unsupported-attributes.patch: Backport patch from 2.2.4 to
    make models resilient to new attributes in LXD (LP: #1736454).

 -- Colin Watson <email address hidden> Tue, 05 Dec 2017 14:53:11 +0000

Source diff to previous version
1736454 pylxd cannot start containers with LXD 2.0.11

Version: 2.0.5-0ubuntu1.1 2016-10-26 15:06:44 UTC

  python-pylxd (2.0.5-0ubuntu1.1) xenial; urgency=medium

  * d/control, d/p/cryptography-min-version.patch: Align min python-cryptograpy
    version with xenial (LP: #1633570).

 -- Corey Bryant <email address hidden> Fri, 14 Oct 2016 13:38:03 -0400

1633570 [SRU] xenial python-pylxd has run-time dep on cryptography \u003e= 1.4



About   -   Send Feedback to @ubuntu_updates